.header-content{
    min-height: 8vh;
    background: #ffee00;
    flex-direction: column;
}
.header-title{
    font-size: 4.2rem;
}
.header-text{
    margin-top: -1.8rem;
    margin-bottom: 2.8rem;
    opacity: 0.8;
    max-width: 770px;
}